{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-getting-started-docs/gnome-getting-started-docs-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-getting-started-docs-help_install",
            "desc": "测试软件包gnome-getting-started-docs-help的安装功能",
            "machine num": 1
        }
    ]
}